entry_file: sovapl_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: sovapl_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: sovapl_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: sovapl_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.084
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 90
    multiplier: 1.038
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 150
    multiplier: 1.018
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 250
    multiplier: 1.0
    amount_added: 58.84
    ship: 0.0
    add: 58.84
- result_file: sovapl_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 150
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 250
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 350
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
- result_file: sovapl_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 88.54
    ship: 0.0
    add: 88.54
  - interval: 100
    multiplier: 1.373
    amount_added: 88.54
    ship: 0.0
    add: 88.54
  - interval: 200
    multiplier: 1.373
    amount_added: 88.54
    ship: 0.0
    add: 88.54
  - interval: 400
    multiplier: 1.373
    amount_added: 88.54
    ship: 0.0
    add: 88.54
- result_file: sovapl_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 101.65
    ship: 0.0
    add: 101.65
  - interval: 100
    multiplier: 1.344
    amount_added: 101.65
    ship: 0.0
    add: 101.65
  - interval: 200
    multiplier: 1.344
    amount_added: 101.65
    ship: 0.0
    add: 101.65
  - interval: 400
    multiplier: 1.344
    amount_added: 101.65
    ship: 0.0
    add: 101.65
- result_file: sovapl_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 150
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 250
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 350
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
- result_file: sovapl_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.92
    ship: 0.0
    add: 53.92
  - interval: 150
    multiplier: 1.268
    amount_added: 53.92
    ship: 0.0
    add: 53.92
  - interval: 250
    multiplier: 1.268
    amount_added: 53.92
    ship: 0.0
    add: 53.92
  - interval: 350
    multiplier: 1.268
    amount_added: 53.92
    ship: 0.0
    add: 53.92
- result_file: sovapl_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 52.02
    ship: 0.0
    add: 52.02
  - interval: 150
    multiplier: 1.274
    amount_added: 52.02
    ship: 0.0
    add: 52.02
  - interval: 250
    multiplier: 1.274
    amount_added: 52.02
    ship: 0.0
    add: 52.02
  - interval: 350
    multiplier: 1.274
    amount_added: 52.02
    ship: 0.0
    add: 52.02
- result_file: sovapl_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 200
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 300
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 400
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
- result_file: sovapl_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 100
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 150
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 250
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: sovapl_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 46.55
    ship: 0.0
    add: 46.55
  - interval: 100
    multiplier: 1.268
    amount_added: 46.55
    ship: 0.0
    add: 46.55
  - interval: 150
    multiplier: 1.268
    amount_added: 46.55
    ship: 0.0
    add: 46.55
  - interval: 250
    multiplier: 1.268
    amount_added: 46.55
    ship: 0.0
    add: 46.55
- result_file: sovapl_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 33.25
    ship: 0.0
    add: 33.25
  - interval: 100
    multiplier: 1.268
    amount_added: 33.25
    ship: 0.0
    add: 33.25
  - interval: 150
    multiplier: 1.268
    amount_added: 33.25
    ship: 0.0
    add: 33.25
  - interval: 250
    multiplier: 1.268
    amount_added: 33.25
    ship: 0.0
    add: 33.25
- result_file: sovapl_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 59.85
    ship: 0.0
    add: 59.85
  - interval: 100
    multiplier: 1.268
    amount_added: 59.85
    ship: 0.0
    add: 59.85
  - interval: 150
    multiplier: 1.268
    amount_added: 59.85
    ship: 0.0
    add: 59.85
  - interval: 250
    multiplier: 1.268
    amount_added: 59.85
    ship: 0.0
    add: 59.85
- result_file: sovapl_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 54.53
    ship: 0.0
    add: 54.53
  - interval: 100
    multiplier: 1.268
    amount_added: 54.53
    ship: 0.0
    add: 54.53
  - interval: 150
    multiplier: 1.268
    amount_added: 54.53
    ship: 0.0
    add: 54.53
  - interval: 250
    multiplier: 1.268
    amount_added: 54.53
    ship: 0.0
    add: 54.53
- result_file: sovapl_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 150
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 250
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 300
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
- result_file: sovapl_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 150
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 250
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 300
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
- result_file: sovapl_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
  - interval: 100
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
  - interval: 150
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
  - interval: 200
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
